@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:718px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ font-size:40px; color:#181818; text-align:center; margin:65px auto 60px auto; font-weight:bold;}
.p1_1{ width:494px; float:left; margin:60px 0 0 0;}
.p1_2{ width:552px; height:436px; float:left; margin:15px 0 0 45px; color:#181818; background:url(../images/p1_2.jpg) no-repeat center; overflow:hidden;}
.p1_2 b{ font-size:40px; margin:50px 0 0 47px; display:block;}
.p1_2 p{ width:330px; margin:40px 0 0 65px; font-size:20px; line-height:50px;}
.p1_2 span{ font-weight:bold;}
.p2{ width:1100px; height:693px; background:url(../images/p2.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p2 p{ width:485px; margin:470px 0 0 530px; font-size:16px; color:#181818; line-height:30px;}
.p2 p span{ color:#ff0000;}
.p3-text{ font-size:16px; color:#181818; line-height:30px;}
.p3_2{ width:1100px; height:446px; background:url(../images/p3_2.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p3_2 p{ width:570px; margin:70px 0 0 58px; font-size:16px; color:#181818; line-height:30px;}
.zx{ width:480px; font-size:33px; color:#FFF; background:#c40a00; line-height:70px; border-radius:5px; margin:30px auto; text-align:center;}
.zx a{ color:#FFF;}
.p4_1{ width:73px; float:left;}
.p4_2{ width:972px; float:left; margin:0 0 0 30px;}
.p4-text{ font-size:16px; color:#181818; line-height:30px;}
.p4zx{ width:1100px; height:70px; background:url(../images/p4zxbg.jpg) repeat-x; margin:35px auto 70px auto; overflow:hidden;}
.p4zx p{ font-size:33px; color:#FFF; line-height:70px; background:#c40a00; padding:0 40px; border-radius:5px; float:right;}
.p4zx p a{ color:#FFF;}
.p4_3{ width:1100px; height:388px; margin:0 auto; overflow:hidden;}
.p4_3 p{ width:470px; font-size:18px; color:#181818; line-height:30px; margin:75px 0 0 50px;}
.sp{ width:755px; height:470px; float:left; margin:90px 0 0 15px; background:#000;}
.sp-title{ width:190px; float:left; margin:85px 0 0 115px;}
.p6{ width:1100px; height:600px; background:url(../images/p6bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p6 p{ width:355px; margin:70px 0 0 50px; font-size:16px; color:#181818; line-height:30px;}
